
/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Araç Çubuğunu Özelleştir…";

/* Class = "NSMenuItem"; title = "Creative Convert"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Creative Convert";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Konuşma";

/* Class = "NSMenuItem"; title = "Quit Creative Convert"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Creative Convert'ten Çık";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Düzen";

/* Class = "NSMenuItem"; title = "About Creative Convert"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Creative Convert Hakkında";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Yinele";

/* Class = "NSMenuItem"; title = "Help Page"; ObjectID = "8VJ-K3-Ksb"; */
"8VJ-K3-Ksb.title" = "Yardım Sayfası";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Request Help"; ObjectID = "Acw-00-hv0"; */
"Acw-00-hv0.title" = "Görüşlerinizi Gönderin";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Tercihler ...";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Farklı kaydet…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Kapat";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Yardım";

/* Class = "NSMenuItem"; title = "Creative Convert Intro"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Creative Convert Tanıtım";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Görüntü";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Görüntü";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Aç...";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Kaydedilene Geri Dön...";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Tümünü göster";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Tümünü Öne Getir";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Servisler";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Simge Durumuna Küçült";

/* Class = "NSMenuItem"; title = "Hide Creative Convert"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Creative Convert'ü Gizle";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Konuşmayı Durdur";

/* Class = "NSMenuItem"; title = "Video Tutorial"; ObjectID = "PH2-Fm-xcx"; */
"PH2-Fm-xcx.title" = "Video Eğitimi";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Büyüt/Küçült";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Tümünü Seç";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Pencere";

/* Class = "NSMenuItem"; title = "Twitter"; ObjectID = "TtR-cQ-HrO"; */
"TtR-cQ-HrO.title" = "Twitter";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Diğerlerini Gizle";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Düzen";

/* Class = "NSMenuItem"; title = "Start Window"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Başlat";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Yapıştır ve Stili Eşleştir";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "YCG-oa-xQ2"; */
"YCG-oa-xQ2.title" = "Facebook";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Konuşmaya Başlat";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Yazdır…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Pencere";

/* Class = "NSMenuItem"; title = "Separation Studio"; ObjectID = "b8r-Rt-HAR"; */
"b8r-Rt-HAR.title" = "Separation Studio";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Dosya";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Dosya";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Geri Al";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Yapıştır";

/* Class = "NSMenuItem"; title = "Website"; ObjectID = "hpd-Rn-BDW"; */
"hpd-Rn-BDW.title" = "Website";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Servisler";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Son Kullanılanı Aç";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Sil";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Kaydet...";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Sayfa Düzeni…";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Araç Çubuğunu Göster";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Son Kullanılanı Aç";

/* Class = "NSMenu"; title = "Creative Convert"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Creative Convert";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Kes";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Menüyü Boşalt";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Yardım";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Kopyala";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Konuşma";

/* Class = "NSMenuItem"; title = "Action"; ObjectID = "qtI-bl-yAg"; */
"qtI-bl-yAg.title" = "Ayar";

/* Class = "NSMenuItem"; title = "Clear History"; ObjectID = "3I7-11-6IZ"; */
"3I7-11-6IZ.title" = "Geçmişi Temizle";

/* Class = "NSMenuItem"; title = "Reset All Settings"; ObjectID = "Zmt-KV-YqE"; */
"Zmt-KV-YqE.title" = "Bütün ayarları sıfırla";

/* Class = "NSMenuItem"; title = "Rate Creative Convert"; ObjectID = "u2U-at-lYi"; */
"u2U-at-lYi.title" = "Bizi değerlendirin";

/* Class = "NSMenuItem"; title = "Rate Creative Convert"; ObjectID = "3JK-NI-Sle"; */
"3JK-NI-Sle" = "Bizi değerlendirin";
